Pilotes mandriva [Résolu/Fermé]

Signaler
Messages postés
59
Date d'inscription
mercredi 3 octobre 2012
Statut
Membre
Dernière intervention
16 juillet 2015
-
Messages postés
59
Date d'inscription
mercredi 3 octobre 2012
Statut
Membre
Dernière intervention
16 juillet 2015
-
Bonjour,
pourriez vous m'indiquer les .inf et .sys de cette carte :Intel](R) PRO/Wireless 2200BG Network Connection
ce serait pour Mandriva 2008
merci d'avance

3 réponses

Messages postés
17998
Date d'inscription
dimanche 29 octobre 2006
Statut
Contributeur
Dernière intervention
7 juin 2020
3 158
Lu,

Oulla mandriva 2008 n'existe plus, n'est plus supporté et à jour...

Je t'invite à passer à une version plus récente...

Messages postés
1053
Date d'inscription
mercredi 17 octobre 2012
Statut
Membre
Dernière intervention
17 mai 2015
164
Bonjour "CERTA" Les alertes sont des documents destinés à prévenir d'un danger immédiat:

Toutes les versions Mandriva antérieures à la version 2011 ne sont plus maintenues ;
la version Enterprise Server 5 est maintenue jusqu'au 16 juin 2014 ;
la version Corporate Server 4 et les versions antérieures ne sont plus maintenues ;
la version Multi Network Firewall 2.0 n'est plus maintenue depuis le 21 juin 2010.

http://www.certa.ssi.gouv.fr/site/CERTA-2005-INF-003/ voilà aux moins tu seras prévenu des attaques informatiques et à ne pas utiliser Mandriva.

"Un passionné de Linux et du logiciel libre" ma configuration : "OpenSUSE 12.2 kde" "Ubuntu 12.10 Gnome" "Cubuntu 12.10 Cinnamon"
Messages postés
59
Date d'inscription
mercredi 3 octobre 2012
Statut
Membre
Dernière intervention
16 juillet 2015
1
J'ai un cd mandriva 2008
C'est pour un pc de 512 mo de RAM
Messages postés
59
Date d'inscription
mercredi 3 octobre 2012
Statut
Membre
Dernière intervention
16 juillet 2015
1
euh quand je mets ajouter un pilote windows avec ndiswrapper et que je selectionne le inf
il bug .
Messages postés
17998
Date d'inscription
dimanche 29 octobre 2006
Statut
Contributeur
Dernière intervention
7 juin 2020
3 158
Passe donc à une version plus récente....

ndiswrapper dépend de la 2008 et est donc obsolète aussi.
Il te faut une version plus récente, difficile à comprendre ?
Messages postés
59
Date d'inscription
mercredi 3 octobre 2012
Statut
Membre
Dernière intervention
16 juillet 2015
1
et mandriva 2010 nécéssite combien de ram ?
Messages postés
17998
Date d'inscription
dimanche 29 octobre 2006
Statut
Contributeur
Dernière intervention
7 juin 2020
3 158
Pourquoi ne pas prendre directement la 2011?
Messages postés
59
Date d'inscription
mercredi 3 octobre 2012
Statut
Membre
Dernière intervention
16 juillet 2015
1
je n'aime pas KDE